# ZoneLocationEventNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Links** | [***UserAreaNotificationLinks**](UserAreaNotification__links.md) |  | [default to null]
**Address** | **string** | Address of user (e.g. ‘sip’ URI, ‘tel’ URI, ‘acr’ URI). | [default to null]
**NotificationType** | **string** | Shall be set to \&quot;ZoneLocationEventNotification\&quot;. | [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**UserLocationEvent** | [***LocationEventType**](LocationEventType.md) |  | [default to null]
**ZoneId** | **string** | The identity of the zone.  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

